body,header,.main,footer,.contact_block{background:#F3E8B0;color:#21215f}a, .footer_menu ul li a, .copy, .copy
a{color:#21215f}.brands{border-color:#DFD179}.services_menu ul
li{background:#DFD179}.services_menu ul li:focus, .services_menu ul li:hover, .services_menu ul li:focus a, .services_menu ul li:hover
a{background:#fff;color:#21215f}nav{background:#DFD179}nav #menu ul li
a{color:#21215f}nav #menu ul li a:focus, nav #menu ul li a:hover{background:#F3E8B0;color:#21215f}nav #menu ul li
ul{background:#DFD179}nav #menu ul li ul li
a{background:#DFD179;color:#21215f}nav #menu ul li ul li a:focus, nav #menu ul li ul li a:hover{background:#fff;color:#21215f;border-radius:0}.grid li h2
a{background:#DFD179;color:#21215f}.grid li h2 a:focus, .grid li h2 a:hover{background:#fff;color:#21215f}#breadcrumbs{border-color:#dfd179}